0.35.6 Installation (Problem...)

You need help with guitarix, ask here

Re: 0.35.6 Installation (Problem...)

Postby brummer10 » Sun Aug 13, 2017 4:24 am

Okay, good choice.

Other than that you could get the latest version now as well from my repository for Ubuntu 16.04 with the following commands:

Code: Select all
sudo sh -c "echo 'deb http://download.opensuse.org/repositories/home:/tramp/xUbuntu_16.04/ /' > /etc/apt/sources.list.d/guitarix2.list"
sudo apt-get update
sudo apt-get install guitarix2


or download it direct:
http://download.opensuse.org/repositori ... _amd64.deb
User avatar
brummer10
Site Admin
 
Posts: 782
Joined: Thu Mar 26, 2009 6:57 pm

Re: 0.35.6 Installation (Problem...)

Postby brummer10 » Sun Aug 13, 2017 7:00 am

To your build problem, it looks like you've a version mix in your jackd installation, you said you've
claudiohpb wrote:The version is "jackd version 0.109.2"

but the configure script found:
claudiohpb wrote:Checking for jack <= 1.8.0 : yes


Try
Code: Select all
locate libjack.

to check if you've mixed jackd library's installed.
User avatar
brummer10
Site Admin
 
Posts: 782
Joined: Thu Mar 26, 2009 6:57 pm

Re: 0.35.6 Installation (Problem...)

Postby claudiohpb » Sat Aug 19, 2017 9:33 pm

Hi Brummer! I'm sorry I did not answer before. I did not see your messages ... I migrated to Kxstudio. With these commands can I upgrade Guitarix in Kxstudio?
User avatar
claudiohpb
 
Posts: 8
Joined: Sat Aug 12, 2017 6:41 am

Re: 0.35.6 Installation (Problem...)

Postby brummer10 » Sun Aug 20, 2017 4:49 am

If your base installation still is ubuntu 16.04, then yes.
Otherwise here is the instruction to add and enable my guitarix ubuntu repository:
https://software.opensuse.org//download ... =guitarix2

I'll put updated packages from time to time there.
User avatar
brummer10
Site Admin
 
Posts: 782
Joined: Thu Mar 26, 2009 6:57 pm

Previous

Return to need help with guitarix

Who is online

Users browsing this forum: No registered users and 1 guest